Topic: suggetion to xajax 0.2 - 0.5

Do you guys have an idea how we can put all xajax 0.2 codes inaccessible to users because it is messing up with xajax 0.5 and when I use the search function of the site most result are for xajax 0.2 and since I'm a newbie I tend to check it from documentation if that was the correct syntax or something. I'm just tired of looking back on my codes and sometimes when I used some codes I just realize in the end that I'm using the old xajax codes. I just wanted to see only the current xajax and make it standard.